@charset "UTF-8";
@font-face{font-family:'open_sansbold';src:url(../_fonts/OpenSans-Bold-webfont.eot);src:url(../_fonts/OpenSans-Bold-webfont.eot?#iefix) format("embedded-opentype"),url(../_fonts/OpenSans-Bold-webfont.woff) format("woff"),url(../_fonts/OpenSans-Bold-webfont.ttf) format("truetype"),url(../_fonts/OpenSans-Bold-webfont.svg#open_sansbold) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'open_sansextrabold';src:url(../_fonts/OpenSans-ExtraBold-webfont.eot);src:url(_fonts/OpenSans-ExtraBold-webfont.eot?#iefix) format("embedded-opentype"),url(../_fonts/OpenSans-ExtraBold-webfont.woff) format("woff"),url(../_fonts/OpenSans-ExtraBold-webfont.ttf) format("truetype"),url(../_fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'open_sanslight';src:url(../_fonts/OpenSans-Light-webfont.eot);src:url(_fonts/OpenSans-Light-webfont.eot?#iefix) format("embedded-opentype"),url(../_fonts/OpenSans-Light-webfont.woff) format("woff"),url(../_fonts/OpenSans-Light-webfont.ttf) format("truetype"),url(../_fonts/OpenSans-Light-webfont.svg#open_sanslight) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'open_sansregular';src:url(../_fonts/OpenSans-Regular-webfont.eot);src:url(../_fonts/OpenSans-Regular-webfont.eot?#iefix) format("embedded-opentype"),url(../_fonts/OpenSans-Regular-webfont.woff) format("woff"),url(../_fonts/OpenSans-Regular-webfont.ttf) format("truetype"),url(_../fonts/OpenSans-Regular-webfont.svg#open_sansregular) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'open_sanssemibold';src:url(../_fonts/OpenSans-Semibold-webfont.eot);src:url(../_fonts/OpenSans-Semibold-webfont.eot?#iefix) format("embedded-opentype"),url(../_fonts/OpenSans-Semibold-webfont.woff) format("woff"),url(../_fonts/OpenSans-Semibold-webfont.ttf) format("truetype"),url(../_fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold) format("svg");font-weight:400;font-style:normal}
@font-face {font-family: 'handel_gothic_d_lightregular';src: url('../_fonts/handelgotd-ligh-webfont.eot');src: url('../_fonts/handelgotd-ligh-webfont.eot?#iefix') format('embedded-opentype'),url('../_fonts/handelgotd-ligh-webfont.woff2') format('woff2'), url('../_fonts/handelgotd-ligh-webfont.woff') format('woff'), url('../_fonts/handelgotd-ligh-webfont.ttf') format('truetype'), url('../_fonts/handelgotd-ligh-webfont.svg#handel_gothic_d_lightregular') format('svg');font-weight: normal;font-style: normal;}

html,body,div,header,h1,h2{margin:0;padding:0;}
a{text-decoration: none;color:inherit;}
ul{list-style: none}

html * {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
*, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html, body {height: 100%;min-width: 320px;}

body{font-family:'open_sansregular',Arial,Helvetica;background-color: #ECEFF1;background-image: url('../_images/diagonal-noise.png');}
.conteudo, .conteudoinicial{width: 1000px;margin: 0 auto;}
.slideshow{width: 100%;padding-top: 90px;}

header#principal.small{height:85px;}
@media only screen and (min-width: 800px) {
    header#principal nav#first{bottom:10px;}
    header#principal.small{height:85px;}
    .slideshow{padding-top: 85px;}
}

header#principal .conteudo {position: relative;height: 100%;display: block;}
header#principal {width: 100%;background: #00525e;color:#fff;box-shadow:0 2px 5px rgba(0,0,0,.26);position:fixed;z-index:100;  transition: all 1s;  -moz-transition: all 1s; /* Firefox 4 */  -webkit-transition: all 1s; /* Safari and Chrome */  -o-transition: all 1s; /* Opera */}
header#principal h1{position:absolute;width:150px;left:0;top:15%}

header#principal nav#first{position:absolute;bottom:0px;right:0;}
header#principal nav#first ul{margin:0;padding: 0;}
header#principal nav#first ul li{float:left;}
header#principal nav#first img{vertical-align: middle;padding: 0 5px 0 5px;}
header#principal nav#first ul li a{display:block;-webkit-transition: all 1s ease-out;-moz-transition: all 1s ease-out;-ms-transition: all 1s ease-out;-o-transition: all 1s ease-out;transition: all 1s ease-out;}
header#principal nav#first ul li a:hover{background-color:#018ea3;}
header#principal nav#first .sidebar-toggle{display:none;}

header#principal .separador{padding:10px 0 0 0;display: none;}

header#principal nav#second{font-size: 0.7em;position:absolute;right: 0;}
header#principal nav#second ul li {display: inline-block;padding:10px;}
header#principal nav#second li ul{display:none;height:20px;position:absolute;margin:0;padding:0;}
header#principal nav#second li a{color:#fff;}
header#principal nav#second li.separador{padding:10px 0 10px 0;}
header#principal nav#second ul li.social {padding: 0 !important;}
header#principal nav#second ul li.lang {padding: 5px !important;}
header#principal nav#second ul li.social img {height:100%;vertical-align: middle;}
section.conteudo{min-height: 70vh;padding-top: 85px;}

.alinhar_f_direita{float:right;}
.cortitulo{color:#00525e;}
.cortitulo_claro{color:#ddd;}
.texto_verdegaf_claro{color:#018ea3;}
.texto_verdegaf_escuro{color:#00525e;}
.linhabaixo{border-bottom:1px solid #90A4AE;}
.tabtop_min{margin-top: 10px;}
.tabtop{margin-top:40px;}
.tabtopb{margin-top:50px;}
.tabbot{margin-bottom:40px;}
.padbot{padding-bottom:20px;}
.padtop{padding-top:20px;}
.textonegrito{font-weight: bold;}
.legendaerro{background-color:#FF8A80;}
.legendaok{background-color:#CEF6CE !important;color:#0B610B!important;}
.alinharcentro{text-align: center;}
.alinhardireita{text-align: right;}
.clear{clear:both;padding:0;margin:0;height:1px}
.tamanhomaximo{width: 100%;}

h2.titulo{margin:0;font-family: 'handel_gothic_d_lightregular', sans-serif;text-align: right;font-weight:0;}
h2.titulo a:hover{color:#D50000;}

footer{bottom:0;margin-top:20px;height: auto;/*background: #263238;*/padding: 0px;/*color:#607D8B;*/overflow: auto;color:#00525e;}
footer .rodapePagina-links{font-size: 1em;color:#607D8B;text-align:center;}
footer .rodapePagina-links a{padding:10px;display:inline-block;text-decoration:none;color:#018ea3;}
footer .rodapePagina-links a:hover{color:#D50000;}
footer .legenda {border:1px solid #607D8B;}
footer p {font-size: 0.7em;}
.local {margin:0;padding:0px;display: block;height: 20px;font-size: 0.8em;color:#00525e;font-weight: bold;}
.local .url{margin-right:10px;padding:0px;}
.local a {color:inherit;}
.local a:hover{color:#D50000;}

#googleMap img{max-width:none}
.iwContent{width:350px;height:180px;font-size: 1.1em;color:#00525e;}

.bloco {margin-bottom: 20px;overflow: auto;position: relative;padding:10px;}
.bloco h2{margin:0;padding: 20px 0 0 0;color:#00525e;font-family: 'handel_gothic_d_lightregular', sans-serif;}
.bloco h3{margin:0 0 10px 0;padding: 0;color:#018ea3;font-family: 'handel_gothic_d_lightregular', sans-serif;}
.bloco h4{/*font-size:1em;*/margin:10px 0 10px 0;/*padding: 0;*/color:#00525e;}
.bloco p{margin:0 0 10px 0;padding: 0;}
.bloco p.sub{margin-left:20px;}
.bloco p.sub2{margin-left:40px;}
.bloco .textopequeno{font-size: 0.9em;}
.bloco .colesq{width:50px;display:inline-block;vertical-align:top;}
.bloco .coldir{display:inline-block}
.bloco a{color:inherit;font-weight: bold;}
.bloco a:hover {color:#D50000;}

.documento{width: auto;background-color: inherit;height: 20px;padding: 5px;margin-bottom: 10px;color:#0D47A1;}
.documento .tipoficheiro{font-size: 0.7em;display:inline-block;padding: 0 5px 0 0;text-transform: uppercase;text-align: center;}
.documento .ficheiro{font-weight: bold;}
.documento .tamanho{margin-left: 5px;color:#888;}
.documento a:hover{color:#2196F3;;}
.linknoticia {position:absolute;right:10px;display: block;font-size:0.7em;color:#00525e;}
.link {font-size:0.7em;}

.sombra {-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.26);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.26);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.26);}
.sombra:hover{-webkit-box-shadow: 0px 2px 24px -2px rgba(0,0,0,0.57);
-moz-box-shadow: 0px 2px 24px -2px rgba(0,0,0,0.57);
box-shadow: 0px 2px 24px -2px rgba(0,0,0,0.57);}

.linhadupla{border:2px solid #eee;}
.linhadupla:hover{border:2px solid #90A4AE;}

@media only screen and (min-width: 0px) and (max-width: 500px){
  .cell{width:100%;}
    .conteudo, .conteudoinicial{width: 100%;}
    .conteudo .imgtop{width: 100%;}
    header#principal nav#first .sidebar-toggle{display:block !important;}
    header#principal nav#first {width: auto;height:40px;/*margin-right: 10px;*/}
    header#principal nav#first ul{right:0;/*height: 70px;*/}
    header#principal nav#first li{text-align:right;/*height:30px;*/padding: 10px;}
    header#principal nav#first ul li a{}
    header#principal nav#first li ul{display:none;height:auto;position:absolute;padding:0;background:#00525e;}
    header#principal nav#first li:hover ul{display:block;z-index:200;margin-top:4px;}
    header#principal nav#first li li a{display:block;float:left;width:100px;margin:0;padding:0;height:20px;}
    header#principal nav#first ul li:hover{/*background-color:#018ea3;*/}
    header#principal nav#first li:hover {background-color:#018ea3;}
    header#principal nav#second .hide{display: none;}
    #googleMap iframe{width:100%;display:block;height:200px}
    #googleMap{height:200px}
    .bloco p.psub{padding:0 10px 0 10px;}
    .bloco p.sub2{padding:0 10px 0 10px;margin:0;}
    h2.titulo{font-size:1em;padding: 10px 0 0 0;}
    .local{margin-left: 5px;}
    .slide-servicos img{width: 30%;}
    .hide{display: none;}
}


@media only screen and (min-width: 500px) and (max-width: 699px){
    header#principal nav#first{font-size:2vw !important;}
    header#principal nav#second .hide{display: none;}
}

@media only screen and (min-width: 501px) and (max-width: 1029px){
  .cell{width: 100%;}
    .conteudo, .conteudoinicial{width: 100%;}
    .conteudo .imgtop{width: 100%;}
}

@media only screen and (min-width: 501px) and (max-width: 799px){
    header#principal nav#first ul li a{padding:10px 10px 10px 10px;}
}

@media only screen and (min-width: 0px) and (max-width: 700px){
  .documento .tipoficheiro{font-size: 0.7em;}
  .documento .tamanho{font-size: 0.6em;}
  .documento .ficheiro{margin-left: 10px;}
  .imgmax {width: 100%;}
  .tabtop{margin-top:20px;}
}


@media only screen and (min-width: 501px){
  header#principal nav#first ul li a:hover {background-color:#018ea3;}
  .inoticias{float: left;width: 75%;}
  .iservicos{float: right;width: 20%;}
  h2.titulo{font-size:1.5em;}
  #googleMap iframe{width:100%;display:block;height:500px}
  #googleMap{height:500px;}
}

@media only screen and (min-width: 800px) and (max-width: 1029px){
  header#principal nav#first{height:43px;}
  header#principal nav#first ul{height:40px;}
  header#principal nav#first ul li a{padding:10px 15px 10px 15px;}
}

@media only screen and (min-width: 1030px){
  .cell {width: 1000px;}
  header#principal nav#first ul li a{padding:10px 15px 10px 15px;}
}

.cols-2{
    display: -webkit-box;
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-wrap:wrap;
    flex-direction:row;
    justify-content:space-around;
    align-items:flex-start;
    text-align: center;
}

.cols-2 .col-1{
    -webkit-box-ordinal-group:
    -moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
    -ms-flex-order: 1;              /* TWEENER - IE 10 */
    -webkit-order: 1;               /* NEW - Chrome */
    order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-basis:100%;

}
.cols-2 .col-2{
    -webkit-box-ordinal-group:
    -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
    -ms-flex-order: 2;              /* TWEENER - IE 10 */
    -webkit-order: 2;               /* NEW - Chrome */
    order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-basis:100%;
}
 .cols-2 .col-1, .cols-2 .col-2 {
   display: inline-block;padding-bottom: 20px;width:100%;
}

@media screen and (min-width:768px) {
    .cols-2 {
        flex-wrap:nowrap;
    }
    .cols-2 .col-1, .cols-2 .col-2 {
         display: inline-block;width:49%;flex-basis:50%;
    }
}

.prog {margin:0;padding:0;}
.prog td{vertical-align: top;}
.prog .prog-horario{font-size: 0.875em;padding-bottom:20px;}
.prog .prog-atividade{text-align:left;margin:0;padding:0;}
.prog .prog-descricao{text-align:left;font-size: 0.875em;color:#777;}
.min_doc {display: inline-block;padding-right: 20px !important;}
.min_doc img{height: 200px;border:1px solid #ccc;}
.min_doc img:hover{opacity: 0.5;}
